.GsnNews {
    margin: 0 auto;
    text-align: justify;
}

.GsnNewsList {
    display: inline-block;
    width: 47%;
    float: left;
    margin: 0 0.75%;
}

.GsnNewsList div {
    width: 100%;
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    border-bottom: solid 1px #d2d2d2;
}

.GsnNewsList div span {
    float: left;
    font-size: 24px;
    color: #b20505;
}

.GsnNewsList div a {
    float: right;
    font-size: 14px;
    color: #b0b0b0;
}

.GsnNewsList ul {
    width: 100%;
}

.GsnNewsList ul li {
    width: 100%;
    line-height: 38px;
    font-size: 16px;
}

.GsnNewsList ul li a {
    display: block;
    width: 100%;
    overflow: hidden;
    text-indent: 1em;
    background: no-repeat left center url(../images/GsnNews.jpg);
    text-align: right;
}

.GsnNewsList ul li a span {
    float: left;
    width: 80%;
    display: block;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Gbanner {
    width: 100%;
    position: relative;
    margin: 0 auto 30px;
}

.GbannerWarp {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: auto;
    width: 100%;
    z-index: 1;
}

.GbannerLi {
    float: left;
    color: #fff;
}

.GbannerLi img {
    width: 100%;
}

.GbannerMain {
    position: relative;
    width: 100%;
}

.GbannerNav {
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 5px;
    z-index: 1000;
}

.GbannerNav span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin: 0 3px;
    cursor: pointer;
    border: solid 1px #0e67ae;
}

.GbannerNav .swiper-active-switch {
    background: #0e67ae;
}

.Gbox {
    width: 100%;
}

.Gmbx {
    margin: 35px auto 20px;
    height: 23px;
    line-height: 23px;
}

.Gmbx img {
    float: right;
    margin-right: 3px;
}

.Gmbx span {
    display: block;
    float: right;
}

.Gmbx span a {
    padding: 0 5px;
}

.yhheader {
    width: 100%;
}

.yhheader img {
    width: 100%;
}

.ztwza {
    position: absolute;
    top: 25px;
    float: right;
    right: 150px;
    font-size: 15px;
    text-align: right;
    font-size: 20px;
}

.ztwza a {
    color: #333;
    cursor: pointer;
}

#wzali {
    position: absolute;
    top: 20px;
    float: right;
    right: 15px;
    font-size: 15px;
    text-align: right;
    font-size: 20px;
}

#wzali a {
    background-color: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    display: inline-block;
}

.Gmbx {
    max-width: 1300px;
    width: 80%;
}

.GsnNews {
    max-width: 1300px;
    width: 80%;
}

.Gbanner {
    max-width: 1300px;
    width: 80%;
}

.GTulIstWarp {
    max-width: 1300px;
    width: 80%;
}

/* CSS Document */
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
    padding: 0;
    margin: 0;
}

body {
    font-size: 14px;
    color: #333;
    margin: 0px auto;
    font-family: "微软雅黑";
    word-wrap: break-word;
    white-space: normal;
    background: #fff;
    max-width: 1920px;
}

a {
    color: #333;
    text-decoration: none;
}

a:focus {
    outline: none;
    -moz-outline-style: none;
}

a img {
    border: none;
}

a:hover {
    color: #000;
}

a:hover img {
    filter: alpha(Opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

li {
    list-style: none;
}

.clear {
    clear: both
}

.main {
    width: 1200px;
    margin: 0 auto
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.GsnNewsList div span {
    font-size: 24px;
    color: #3180e6
}

.GsnNewsList div {
    line-height: 45px;
    height: 50px;
    border-bottom: double 4px #3180e6;
}

.GsnNewsList div a {
    float: right;
    font-size: 16px;
    color: #3180e6;
    margin-top: 1%;
}

.GsnNewsList ul li a {
    background: no-repeat left center url(./images/liststyle2_yhyshj.png);
}

.GsnNewsList {
    display: inline-block;
    width: 47%;
    float: left;
    margin: 0 1.5%;
}

@media (max-width:767px) {
    .GTulIstLi {
        margin: 0px;
    }

    .Gmbx {
        width: 100%;
        margin: 10px auto;
    }

    .GsnNews {
        width: 100%;
    }

    .GsnNewsList ul li a span {
        width: 100%;
    }

    .Gbanner {
        width: 95%;
    }

    .GTulIstWarp {
        width: 95%;
    }
}